Bug 76369 - AIO: NOT_IMPLEMENTED F(831):654 in vmware 3.x
Summary: AIO: NOT_IMPLEMENTED F(831):654 in vmware 3.x
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL: https://listman.redhat.com/pipermail/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-21 00:44 UTC by Clay Lenhart
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-05 16:34:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Clay Lenhart 2002-10-21 00:44:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 
1.0.3705)

Description of problem:
When shutting down the guest operating system the following error occurs while 
using the 2.4.18-17.7.x kernel:

VMware Workstation Unrecoverable error: (VMX)
AIO: NOT_IMPLEMENTED F(831):654
Please request support and include the contents of the log file: 'win98.log'.

When booting the 2.4.18-10 kernel, the error does not occur.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.use kernel 2.4.18-17.7.x for the host operating system
2.shutdown the guest operating system
3.The error appears when the guest disks are synching
	

Additional info:

Comment 1 Arjan van de Ven 2002-10-21 07:48:56 UTC
this is actually a vmware bug......
see
http://www.angelfire.com/linux/ylai/
for a hack around this


Note You need to log in before you can comment on or make changes to this bug.